<Conversation.Dlg_SC_tut_basicmans_flight_match_speed_target_speed __id="6c09ce51-741f-44e6-977c-e217c70009ff" __path="libs/foundry/records/conversationbank/arenacommander/conversationbank.tutorial.xml" __type="Conversation">
  <fragments>
    <ConversationNode_Start __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Start">
      <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="8a9709fa-8e1b-48b8-834b-5c2a3db76f45" next="None" skipNodeInXSecs="-1.0" />
    </ConversationNode_Start>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="8a9709fa-8e1b-48b8-834b-5c2a3db76f45" next="None" skipNodeInXSecs="-1.0" />
  </fragments>
</Conversation.Dlg_SC_tut_basicmans_flight_match_speed_target_speed>